### Name: Mvdc
### Title: Multivariate distributions constructed from copulas
### Aliases: Mvdc mvdc dmvdc pmvdc rmvdc
### Keywords: distribution multivariate

### ** Examples

## construct a bivariate distribution whose marginals
## are normal and exponential respectively, coupled
## together via a normal copula
x <- mvdc(normalCopula(0.75), c("norm", "exp"),
          list(list(mean = 0, sd =2), list(rate = 2)))
x.samp <- rmvdc(x, 100)
dmvdc(x, x.samp)
pmvdc(x, x.samp)
persp(x, dmvdc, xlim = c(-4, 4), ylim=c(0, 1))



