### Name: AssocMeasures
### Title: Dependence measures for copulas
### Aliases: kendallsTau spearmansRho tailIndex calibKendallsTau
###   calibSpearmansRho kendallsTau-methods kendallsTau,ANY-method
###   kendallsTau,copula-method kendallsTau,archmCopula-method
###   kendallsTau,amhCopula-method kendallsTau,claytonCopula-method
###   kendallsTau,frankCopula-method kendallsTau,gumbelCopula-method
###   kendallsTau,normalCopula-method kendallsTau,tCopula-method
###   kendallsTau,fgmCopula-method kendallsTau,plackettCopula-method
###   kendallsTau,galambosCopula-method
###   kendallsTau,huslerReissCopula-method kendallsTau,evCopula-method
###   spearmansRho-methods spearmansRho,ANY-method
###   spearmansRho,copula-method spearmansRho,normalCopula-method
###   spearmansRho,tCopula-method spearmansRho,claytonCopula-method
###   spearmansRho,gumbelCopula-method spearmansRho,frankCopula-method
###   spearmansRho,fgmCopula-method spearmansRho,plackettCopula-method
###   spearmansRho,galambosCopula-method
###   spearmansRho,huslerReissCopula-method spearmansRho,evCopula-method
###   tailIndex-methods tailIndex,ANY-method tailIndex,copula-method
###   tailIndex,evCopula-method tailIndex,claytonCopula-method
###   tailIndex,frankCopula-method tailIndex,gumbelCopula-method
###   tailIndex,normalCopula-method tailIndex,tCopula-method
###   calibKendallsTau-methods calibKendallsTau,ANY-method
###   calibKendallsTau,copula-method calibKendallsTau,ellipCopula-method
###   calibKendallsTau,normalCopula-method calibKendallsTau,tCopula-method
###   calibKendallsTau,claytonCopula-method
###   calibKendallsTau,frankCopula-method
###   calibKendallsTau,gumbelCopula-method
###   calibKendallsTau,plackettCopula-method
###   calibKendallsTau,galambosCopula-method
###   calibKendallsTau,huslerReissCopula-method calibSpearmansRho-methods
###   calibSpearmansRho,ANY-method calibSpearmansRho,copula-method
###   calibSpearmansRho,ellipCopula-method
###   calibSpearmansRho,normalCopula-method
###   calibSpearmansRho,tCopula-method
###   calibSpearmansRho,claytonCopula-method
###   calibSpearmansRho,gumbelCopula-method
###   calibSpearmansRho,galambosCopula-method
###   calibSpearmansRho,huslerReissCopula-method
### Keywords: multivariate

### ** Examples

gumbel.cop <- gumbelCopula(3)
kendallsTau(gumbel.cop)
spearmansRho(gumbel.cop)
tailIndex(gumbel.cop)

## let us compute the sample versions
x <- rcopula(gumbel.cop, 200)
cor(x, method = "kendall")
cor(x, method = "spearman")
## compare with the true parameter value 3
calibKendallsTau(gumbel.cop, cor(x, method="kendall")[1,2])
calibSpearmansRho(gumbel.cop, cor(x, method="spearman")[1,2])



