### Name: gofCopula
### Title: Goodness-of-fit tests for copulas
### Aliases: gofCopula
### Keywords: htest models multivariate

### ** Examples

## the following example is available in batch through
## demo(gofCopula)
## Not run: 
##D ## A two-dimensional data example
##D x <- rcopula(claytonCopula(3), 200)
##D 
##D ## Does the Gumbel family seem to be a good choice? 
##D gofCopula(gumbelCopula(1), x) 
##D ## What about the Clayton family? 
##D gofCopula(claytonCopula(1), x)
##D 
##D ## The same with a different estimation method
##D gofCopula(gumbelCopula(1), x, method="itau")
##D gofCopula(claytonCopula(1), x, method="itau")
##D 
##D ## A three-dimensional example
##D x <- rcopula(tCopula(c(0.5, 0.6, 0.7), dim = 3, dispstr = "un"),200)
##D 
##D ## Does the Clayton family seem to be a good choice? 
##D gofCopula(gumbelCopula(1, dim = 3), x)
##D ## What about the t copula?
##D t.copula <- tCopula(rep(0, 3), dim = 3, dispstr = "un", df.fixed=TRUE)
##D gofCopula(t.copula, x) 
##D 
##D ## The same with a different estimation method
##D gofCopula(gumbelCopula(1, dim = 3), x, method="itau")
##D gofCopula(t.copula, x, method="itau")
##D 
##D ## The same using the multiplier approach
##D gofCopula(gumbelCopula(1, dim = 3), x, simulation="mult")
##D gofCopula(t.copula, x, simulation="mult")
## End(Not run)



