### Encoding: latin1

### Name: multSerialIndepTest
### Title: Serial independence test for multivariate continuous time series
###   based on the empirical copula process
### Aliases: multSerialIndepTest
### Keywords: htest

### ** Examples

## A multivariate time series
d <- 2
n <- 100
param <- 0.25
ar <- matrix(0,2*n,d)
ar[1,] <- rnorm(d)
for (i in 2:(2*n))
  ar[i,] <- matrix(param,d,d) %*% ar[i-1,] + rnorm(d)
x <- ar[(n+1):(2*n),]

## Run the test
test <- multSerialIndepTest(x,3)
test

## Display the dependogram
dependogram(test)



